import dayjs from 'dayjs';
export type DateRange = [Date, Date] | null;
export type Page = {
    month: number;
    year: number;
};
export declare function convertValueToRange(selectionMode: 'single' | 'range' | undefined, value: Date | [Date, Date] | null): DateRange;
export declare function convertPageToDayjs(page: Page): dayjs.Dayjs;
